Subject:  PENNSYLVANIA v. MUNIZ, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U. S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



PENNSYLVANIA v. MUNIZ 


certiorari to the superior court of pennsylvania 

No. 89-213.  Argued February 27, 1990, Decided June 18, 1990 

Respondent Muniz was arrested for driving while under the influence on a
Pennsylvania highway.  Without being advised of his rights under Miranda v.
Arizona, 384 U. S. 436, he was taken to a Booking Center where, as was the
routine practice, he was told that his actions and voice would be
videotaped.  He then answered seven questions regarding his name, address,
height, weight, eye color, date of birth, and current age, stumbling over
two responses.  He was also asked, and was unable to give, the date of his
sixth birthday.  In addition, he made several incriminating statements
while he performed physical sobriety tests and when he was asked to submit
to a breathalyzer test.  He refused to take the breathalyzer test and was
advised, for the first time, of his Miranda rights.  Both the video and
audio portions of the tape were admitted at trial, and he was convicted. 
His motion for a new trial on the ground that the court should have
excluded, inter alia, the videotape was denied.  The Pennsylvania Superior
Court reversed.  While finding that the videotape of the sobriety testing
exhibited physical rather than testimonial evidence within the meaning of
the Fifth Amendment, the court concluded that Muniz's answers to questions
and his other verbalizations were testimonial and, thus, the audio portion
of the tape should have been suppressed in its entirety.

Held: The judgment is vacated and remanded.

377 Pa. Super. 382, 547 A. 2d 419, vacated and remanded.

    Justice Brennan delivered the opinion of the Court with respect to
    Parts I, II, III-A, III-B, and IV, concluding that only Muniz's
    response to the sixth birthday question constitutes a testimonial
    response to custodial interrogation for purposes of the
    Self-Incrimination Clause of the Fifth Amendment.  Pp. 5-16, 18-22.

    (a) The privilege against self-incrimination protects an "accused from
    being compelled to testify against himself, or otherwise provide the
    State with evidence of a testimonial or communicative nature,"
    Schmerber v. California, 384 U. S. 757, 761, but not from being
    compelled by the State to produce "real or physical evidence," id., at
    764.  To be testimonial, the communication must, "explicitly or
    implicitly, relate a factual assertion or disclose information."  Doe
    v. United States, 487 U. S. 201, 210.  Pp. 5-6.

    (b) Muniz's answers to direct questions are not rendered inadmissible
    by Miranda merely because the slurred nature of his speech was
    incriminating.  Under Schmerber and its progeny, any slurring of speech
    and other evidence of lack of muscular coordination revealed by his
    responses constitute nontestimonial components of those responses. 
    Requiring a suspect to reveal the physical manner in which he
    articulates words, like requiring him to reveal the physical properties
    of the sound of his voice by reading a transcript, see United States v.
    Dionisio, 410 U. S. 1, does not, without more, compel him to provide a
    "testimonial" response for purposes of the privilege.  Pp. 7-9.

    (c) However, Muniz's response to the sixth birthday question was
    incriminating not just because of his delivery, but also because the
    content of his answer supported an inference that his mental state was
    confused.  His response was testimonial because he was required to
    communicate an express or implied assertion of fact or belief and,
    thus, was confronted with the "trilemma" of truth, falsity, or silence,
    the historical abuse against which the privilege against
    self-incrimination was aimed.  By hypothesis, the custodial
    interrogation's inherently coercive environment precluded the option of
    remaining silent, so he was left with the choice of incriminating
    himself by admitting the truth that he did not then know the date of
    his sixth birthday, or answering untruthfully by reporting a date that
    he did not know was accurate (which would also have been
    incriminating).  Since the state court's holdings that the sixth
    birthday question constituted an unwarned interrogation and that
    Muniz's answer was incriminating were not challenged, this testimonial
    response should have been suppressed.  Pp. 9-16.

    (d) Muniz's incriminating utterances during the sobriety and
    breathalyzer tests were not prompted by an interrogation within the
    meaning of Miranda and should not have been suppressed.  The officer's
    dialogue with Muniz concerning the physical sobriety tests consisted
    primarily of carefully scripted instructions as to how the tests were
    to be performed that were not likely to be perceived as calling for any
    verbal response.  Therefore, they were not "words or actions"
    constituting custodial interrogation, and Muniz's incriminating
    utterances were "voluntary."  The officer administering the
    breathalyzer test also carefully limited her role to providing Muniz
    with relevant information about the test and the implied consent law. 
    She questioned him only as to whether he understood her instructions
    and wished to submit to the test.  These limited and focused inquiries
    were necessarily "attendant to" a legitimate police procedure and were
    not likely to be perceived as calling for any incriminating response. 
    Pp. 18-22.

    Justice Brennan, joined by Justice O'Connor, Justice Scalia, and
    Justice Kennedy, concluded in Part III-C that the first seven questions
    asked Muniz fall outside Miranda protections and need not be
    suppressed.  Although they constituted custodial interrogation, see
    Rhode Island v. Innis, 446 U. S. 291, they are nonetheless admissible
    because the questions were asked "for record-keeping purposes only,"
    and therefore they fall within a "routine booking question" exception
    which exempts from Miranda's coverage questions to secure the
    "biographical data necessary to complete booking or pretrial services,"
    United States v. Horton, 873 F. 2d 180, 181, n. 2.  Pp. 17-18.

    The Chief Justice, joined by Justice White, Justice Blackmun, and
    Justice Stevens, concluded that Muniz's responses to the "booking"
    questions were not testimonial and therefore do not warrant application
    of the privilege.  P. 3.

Brennan, J., announced the judgment of the Court and delivered the opinion
of the Court with respect to Parts I, II, III-A, and IV, in which
Rehnquist, C. J., and White, Blackmun, Stevens, O'Connor, Scalia, and
Kennedy, JJ., joined, the opinion of the Court with respect to Part III-B,
in which Marshall, O'Connor, Scalia, and Kennedy, JJ., joined, and an
opinion with respect to Part III-C, in which O'Connor, Scalia, and Kennedy,
JJ., joined.  Rehnquist, C. J., filed an opinion concurring in part,
concurring in the result in part, and dissenting in part, in which White,
Blackmun, and Stevens, JJ., joined.  Marshall, J., filed an opinion
concurring in part and dissenting in part.

------------------------------------------------------------------------------