Subject:  SULLIVAN v. FINKELSTEIN, Syllabus



    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
    is being done in connection with this case, at the time the opinion is
    issued.  The syllabus constitutes no part of the opinion of the Court
    but has been prepared by the Reporter of Decisions for the convenience
    of the reader.  See United States v. Detroit Lumber Co., 200 U. S. 321,
    337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 



SULLIVAN, SECRETARY OF HEALTH AND HUMAN 
SERVICES v. FINKELSTEIN 


certiorari to the united states court of appeals for the third circuit 

No. 89-504.  Argued April 24, 1990, Decided June 18, 1990 

Title 42 U. S. C. 405(g), which is not further divided into subsections,
provides, inter alia, that: an individual may obtain judicial review of a
final decision of the Secretary of Health and Human Services under the
Social Security Act by filing "a civil action" in the district court
(sentence one); in such action, that court has the power to enter "a
judgment affirming, modifying, or reversing the [Secretary's] decision,
with or without remanding the cause for a rehearing" (sentence four)
(emphasis added); that court may order a remand for the taking of
additional evidence, "but only upon a showing that there is new evidence
which is material and that there is good cause for the failure to
incorporate such evidence into the record in a prior proceeding" (sentence
six); that court may review the Secretary's postremand "additional or
modified findings of fact and decision" (sentence seven); and that court's
judgment "shall be final except that it shall be subject to review in the
same manner as a judgment in other civil actions" (sentence eight). 
Respondent filed an application for widow's disability benefits under
423(d)(2)(B), which authorizes an award to a widow whose impairment is of a
level of severity deemed sufficient by the Secretary's regulations to
preclude an individual from engaging in any gainful activity.  Under those
regulations, a surviving spouse who suffers from an impairment meeting or
equaling the severity of an impairment included in the Secretary's Listing
of Impairments is disabled.  After respondent's application was denied on
the ground that her heart condition did not meet or equal a listed
impairment, she filed suit in the District Court, invoking 405(g).  The
court sustained the Secretary's conclusion that she did not meet the
regulatory definition for disability, but reversed the decision and
remanded the case for a determination of her ability to engage in any
gainful activity without regard to the regulation.  The Court of Appeals
dismissed the Secretary's appeal for lack of jurisdiction, because remands
to administrative agencies are not ordinarily "final decisions" appealable
under 28 U. S. C. 1291.  It held that the exception for cases in which an
important legal issue is finally resolved and review of that issue would be
foreclosed as a practical matter if an immediate appeal were unavailable
was inapplicable because, if the Secretary persisted in refusing benefits
on remand, the District Court might order that benefits be granted, thereby
providing the Secretary with an appealable final decision.  The court also
believed that Circuit precedent foreclosed the Secretary's argument that he
might not be able to obtain review at a later point if he awarded benefits
on remand.

Held: The Secretary may immediately appeal a district court order
effectively invalidating regulations limiting the kinds of inquiries that
must be made to determine entitlement to disability insurance benefits and
remanding a claim to the Secretary for consideration without those
restrictions.  Pp. 5-12.

    (a) The District Court's order essentially invalidated, as inconsistent
    with the Act, regulations restricting eligibility for widow's
    disability benefits.  Pp. 5-6.

    (b) Section 405(g)'s text and structure define the court of appeals'
    jurisdiction.  The term "a civil action" in sentence one suggests that
    each final decision of the Secretary is reviewable by a separate piece
    of litigation.  Here, the District Court entered a judgment pursuant to
    sentence four: it reversed the Secretary's decision and "remand[ed] the
    cause for a rehearing."  Unquestionably this is a "judgment" in
    405(g)'s terminology, as the court terminated the civil action
    challenging the Secretary's final decision, set aside that decision,
    and decided that the Secretary could not follow his own regulations on
    remand.  Since there would be grave doubt whether the Secretary could
    appeal his own order if on remand he awarded benefits, the District
    Court's order was a "final judgment" subject to further review under
    sentence eight.  Pp. 6-7.

    (c) Respondent's several arguments countering this construction of
    405(g) are unpersuasive.  First, the remand in this case was not
    ordered pursuant to the sixth sentence, since a sixth-sentence remand
    is appropriate only when the district court learns of evidence not in
    existence or available to the claimant at the time of the
    administrative proceeding that might have changed that proceeding's
    outcome.  Second, the postremand judicial review contemplated by
    sentence seven refers only to reviews in cases that were previously
    remanded under sentence six, and thus does not fit the kind of remand
    ordered in this case.  Third, the eighth sentence does in fact compel
    the conclusion that a fourth- sentence judgment is immediately
    appealable.  That Congress may have used "final" to mean conclusively
    decided for res judicata purposes does not preclude the construction of
    "final" to include "appealable," a meaning with which "final" is
    usually coupled.  Moreover, Congress is empowered to define a class of
    orders that are "final judgments" within the meaning of 1291, and that
    is precisely what it has done in sentence four.  Fourth, sentence four
    does not limit a district court's power to remand a case, since it does
    not require the court to choose between entering a final judgment and
    remanding, but specifically provides that it may do both.  Finally,
    language in Sullivan v. Hudson,  U. S. , suggesting that this type of
    remand order is not appealable as a final decision is insufficient to
    sustain respondent's contentions here, since that case dealt with the
    interpretation of the Equal Access to Justice Act's term "any civil
    action," not with whether a remand order could be appealed as a "final
    decision" under 1291.  Pp. 7-12.

869 F. 2d 215, reversed and remanded.

White, J., delivered the opinion of the Court, in which Rehnquist, C. J.,
and Brennan, Marshall, Stevens, O'Connor, and Kennedy, JJ., joined, and in
which Scalia, J., joined except as to n. 8.  Scalia, J., filed an opinion
concurring in part.  Blackmun, J., filed an opinion concurring in the
judgment.
------------------------------------------------------------------------------